.pBk_ti.rec_ti i.type,
.pBk_ti.estu_ti i.type,
.pBk_ti.apprat_ti i.type,
.pBk_ti.lesav_ti i.type,
.pBk_ti.med_ti i.type,
.pBk_ti.nool_ti i.type,
.pBk_ti.sabhac_ti i.type,
.pBk_ti.hist_ti i.type {
    background: transparent url("../img/content/blocksCuba.svg") no-repeat scroll 0% 0%;
}

.pBk_ti.generique_ti i.type {
    background-position: 0px 104px;
}

.pBk_ti.sabhac_ti i.type {
    background-position: 0px 0;
}

.pBk_ti.hist_ti i.type {
    background-position: 0px -40px;
}

.pBk_ti.nool_ti i.type {
    background-position: 0px -76px;
}

.pBk_ti.estu_ti i.type {
    background-position: 0px -111px;
}

.pBk_ti.apprat_ti i.type {
    background-position: 0px -145px;
}

.pBk_ti.med_ti i.type {
    background-position: 0px -182px;
}

.pBk_ti.lesav_ti i.type {
    background-position: 0px -217px;
}

.pBk_ti.rec_ti i.type {
    background-position: 0px -249px;
}